<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;

class SaveController extends Controller
{
    public function index()
    {
        $css = root("css/save/index.css");
        $bread = true;
        $staticFirst =array(
            'url' => root('img/save/first.jpg'),
            'title' => "SAVE LIST",
            'jp' => '保存した条件',
        );
        return view('home.save.index', compact('css', 'bread', 'staticFirst'));
    }
}
